@import 'index.scss';

:host {
  @include flex-row;
  flex-flow: row wrap;
  width: 100%;
  .coin-item {
    @include roboto-rg(14px, black, 14px);
    position: relative;
    display: flex;
    padding: 0 8px;
    height: 24px;
    border-radius: 4px;
    margin: 4px 8px;
    align-items: center;
    user-select: none;
    border: 2px solid $gray;
    &:hover {
      cursor: pointer;
    }
    &:active {
      background: $gray_light;
    }
    &.inactive {
      &:after {
        position: absolute;
        content: '';
        background: $dark_blue;
        display: block;
        width: calc(100% - 16px);
        height: 2px;
      }
    }
  }
}
